summaryrefslogtreecommitdiff
path: root/t/nodist.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/nodist.sh')
-rwxr-xr-xt/nodist.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/nodist.sh b/t/nodist.sh
index 92cc2f75a..f63ea976a 100755
--- a/t/nodist.sh
+++ b/t/nodist.sh
@@ -16,7 +16,7 @@
# Test to make sure dist_*_SOURCES and nodist_*_SOURCES work.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -35,6 +35,6 @@ $AUTOMAKE
grep '^am_eyeball_OBJECTS' Makefile.in
grep '^DIST_SOURCES =' Makefile.in
-grep '^DIST_SOURCES =.*nodist' Makefile.in && Exit 1
+grep '^DIST_SOURCES =.*nodist' Makefile.in && exit 1
: